--- BLINKERS FRONT ---
[REFRACTING_HEADLIGHT_0]
SURFACE = headlight_refracted_blinker_l
INSIDE = blinker_lf_bulb
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.008
BASE_EMISSIVE_K = 0.15
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 2.046363e-12,1.9397113e-08,-1.0000092
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 36.07
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,1.3073986e-12
MIRROR_POS = 0.06765556,0.6701765,1.8654408
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.51254654,0.6654103,1.8762894
RADIUS = 0.049900003
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.23
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_1]
SURFACE = headlight_refracted_blinker_r
INSIDE = blinker_rf_bulb
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.008
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.15
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -1.3642385e-11,2.411264e-08,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 36.07
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.9999997,1.09139364e-10,2.5465852e-11
MIRROR_POS = -0.2958212,0.6701404,1.8654613
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = -0.51383305,0.6685074,1.9172301
RADIUS = 0.051700037
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0


--- BLINKERS REAR ---
[REFRACTING_HEADLIGHT_2]
SURFACE = blinker_rr_refr
INSIDE = blinker_rr_bulb
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.009
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.274,-0.024650475,0.9660695
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 75.83
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.99999785,-2.728484e-10,0
MIRROR_POS = -0.6084461,0.76324636,-1.6956923
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = -0.6557722,0.76706135,-1.7278178
RADIUS = 0.056600016
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0





[REFRACTING_HEADLIGHT_3]
SURFACE = blinker_lr_refr
INSIDE = blinker_lr_bulb
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.089999996
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.38155082,-0.0003412191,0.91413844
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 100
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.9659268,0.0021403264,0.25881073
MIRROR_POS = 0.25294495,0.7633506,-1.6952674
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.67276955,0.7601375,-1.7468464
RADIUS = 0.0541
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



--- BLINKERS MIRRORS ---
[REFRACTING_HEADLIGHT_4]
SURFACE = BLINKER_LM_GLASS
INSIDE = blinker_ml_inside
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.766047,-0.0095255,-0.64274967
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000002,3.092282e-10,8.8766683e-10
MIRROR_POS = 1.1320076,0.99059075,0.5755563
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.9636917,0.99331486,0.6677904
RADIUS = 0.07265012
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



[REFRACTING_HEADLIGHT_5]
SURFACE = BLINKER_RM_GLASS
INSIDE = blinker_mr_inside
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.05
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0.69465905,0.0016107665,-0.7193612
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 1
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,-1.1277734e-10,-1.7462298e-09
MIRROR_POS = -1.2018919,0.9912112,0.5759945
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = -0.9377861,0.98725307,0.6396041
RADIUS = 0.1081001
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



--- REVERSE ---
[REFRACTING_HEADLIGHT_6]
SURFACE = reverse_refr
INSIDE = reverse_bulbs
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -0.08714767,-3.4293225e-05,0.99622685
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 78.39
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.005
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1.0000002,7.8216544e-11,-5.820766e-11
MIRROR_POS = 0,0.76905173,-1.7502995
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.5078945,0.768877,-1.7980678
RADIUS = 0.08840005
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0





--- BRAKE C ---
[REFRACTING_HEADLIGHT_7]
SURFACE = brake_c_glass
INSIDE = brake_c_bulbs
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 0.51
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,0,1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 28.44
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = -0.703,1.31335,-1.24445
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0,1.3132501,-1.2807
RADIUS = 0.23220031
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0



--- DRL ---
[REFRACTING_HEADLIGHT_8]
SURFACE = headlight_refracted_drl
INSIDE = headlight_inside_drl
SYNC_EMISSIVE_AUTO=1
EMISSIVE_MULT = 2.84


--- OVERHEAD ---
[REFRACTING_HEADLIGHT_9]
SURFACE = overhead_light_glass
INSIDE = overhead_bulbs
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.02
AMBIENT_MULT = 0.25
BASE_EMISSIVE_K = 1
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2
BULB_REFLECTION_K = 0.2
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 1
DIFFUSE_MAP_MULT = 1
DIRECTION = -7.2399052e-06,0.99938273,0.034898777
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 94.02
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 0
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0050000055
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.5
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 0.9999993,7.275958e-12,1.891749e-10
MIRROR_POS = -0.1099596,1.3001453,0.27715588
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = -0.0025539398,1.2914141,0.26141167
RADIUS = 0.06810014
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0


--- PLATE ---
[REFRACTING_HEADLIGHT_10]
SURFACE = license_plate_light_glass
INSIDE = plate_bulbs
SYNC_EMISSIVE_AUTO=1
ABSORPTION = 0.001
AMBIENT_MULT = 0.23
BASE_EMISSIVE_K = 0.54
BOUNCED_BACK_MULT = 0.4
BULB_BLUR_K = 2.2
BULB_REFLECTION_K = 0.47
CUSTOM_BULB_0 = 0.5,0.5,0,0
CUSTOM_BULB_1 = 0.5,0.5,0,0
CUSTOM_BULB_2 = 0.5,0.5,0,0
CUSTOM_BULB_3 = 0.5,0.5,0,0
DIFFUSE_MAP_FILTER_MULT = 0.88
DIFFUSE_MAP_MULT = 1
DIRECTION = 0,50,-1
DYNAMIC_EMISSIVE_MAP = 0
EMISSIVE_MULT = 34.05
EXTRA_GLASS_COLORIZATION = 1
EXTRA_SIDE_THICKNESS = 402
F0 = 0.8
GLASS_COLOR = 0.25,0.25,0.25
GLASS_EMISSIVE_MULT = 0.25
GLASS_EXTRA_THICKNESS = 0.0066000125
INNER_SPECULAR = 10
INNER_SPECULAR_EXP = 800
IOR = 1.29
IOR_FLYOUT_FLAT = 0
LOD_BIAS = -0.5
MIRROR_2_AS_5 = 0
MIRROR_3_AS_4 = 1
MIRROR_DIR = 1,0,0
MIRROR_POS = 0,0.8644,-1.79485
NM_SHARE_EXT = 0
NM_SHARE_INT = 0.6
ORIGIN = 0.1294,0.829,-1.783
RADIUS = 0.048800074
REFLECTIVENESS_DIFFUSE_MULT = 60
REFLECTIVENESS_MULT = 10
REFLECTIVE_GAMMA = 1
REFRACTION_MASKING = 0
SIDE_FALLOFF = 0.09
USE_COLORED_BULBS = 0
USE_CUSTOM_BULBS = 0
USE_NORMAL_ALPHA = 0

